# Audit Trail

Use these APIs to retrieve meter audit trail entries, create and track export jobs, and download exported audit data for offline analysis and compliance reporting.

 - [GET /meters/{meterId}/auditTrail/entries](https://developer.zuora.com/v1-api-reference/api/audit-trail/getaudittrailentriesformeter.md): Retrieves the audit trail entries for a specific meter in Zuora Mediation. The API provides detailed, record-level information about what happened during processing, including Payload and error detail
 - [GET /meters/{meterId}/auditTrail/export](https://developer.zuora.com/v1-api-reference/api/audit-trail/getaudittrailexportjobs.md): Retrieves the list of previously initiated export jobs for a specific meter in Zuora Mediation. You can filter the results by export type, session IDs, or request ID by using the `exportType`, `sessio
 - [POST /meters/{meterId}/auditTrail/export](https://developer.zuora.com/v1-api-reference/api/audit-trail/createaudittrailexportjob.md): Creates a background job to export the audit trail entries for a specific meter in Zuora Mediation. This API is for large-scale, offline access to audit data. Only one export job is processed per tena
 - [GET /meters/auditTrail/presignedUrl](https://developer.zuora.com/v1-api-reference/api/audit-trail/getpresignedurlformeterexport.md): Returns a pre-signed URL that you can use to download a specific export file (usually from object storage such as S3). The `fileKey` corresponds to one entry from the `fileList` array in the List API.
 - [GET /meters/{meterId}/prefetchAudit](https://developer.zuora.com/v1-api-reference/api/audit-trail/listprefetchauditrecords.md): List audit records for prefetch operations by processor ID with filtering and cursor-based pagination.
